[Bug 291166] [NEW] flashplugin-nonfree re-installation error

LOLC lolc.informatica at gmail.com
Thu Oct 30 16:46:19 UTC 2008


Public bug reported:

Binary package hint: flashplugin-nonfree

I had install flashplugin-nonfree from adobe site, the flash does not
work, so via synaptic I try to re-install and the system tell's me that
conflics with a "flashplugin-nonfree that is NOT installed" this is the
message that I receive.

ProblemType: Package
Architecture: amd64
Dependencies:
 
DistroRelease: Ubuntu 8.10
ErrorMessage: pacotes conflitantes - não instalando flashplugin-nonfree
NonfreeKernelModules: ath_hal fglrx
Package: flashplugin-nonfree None [modified: /var/lib/dpkg/info/flashplugin-nonfree.list]
SourcePackage: flashplugin-nonfree
Title: package flashplugin-nonfree None [modified: /var/lib/dpkg/info/flashplugin-nonfree.list] failed to install/upgrade: pacotes conflitantes - não instalando flashplugin-nonfree
Uname: Linux 2.6.27-6-generic x86_64

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
flashplugin-nonfree re-installation error
https://bugs.launchpad.net/bugs/291166
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list